File: skip-to-content.css

package info (click to toggle)
cockpit-machines 348-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 281,568 kB
  • sloc: javascript: 708,409; python: 14,549; cpp: 11,141; sh: 954; makefile: 159; xml: 88
file content (15 lines) | stat: -rw-r--r-- 589 bytes parent folder | download | duplicates (18)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
.pf-v6-c-skip-to-content {
  --pf-v6-c-skip-to-content--InsetBlockStart: var(--pf-t--global--spacer--md);
  --pf-v6-c-skip-to-content--ZIndex: var(--pf-t--global--z-index--2xl);
  --pf-v6-c-skip-to-content--focus--InsetInlineStart: var(--pf-t--global--spacer--md);
}

.pf-v6-c-skip-to-content {
  position: absolute;
  inset-block-start: var(--pf-v6-c-skip-to-content--InsetBlockStart);
  inset-inline-start: -300%;
  z-index: var(--pf-v6-c-skip-to-content--ZIndex);
}
.pf-v6-c-skip-to-content:focus-within {
  inset-inline-start: var(--pf-v6-c-skip-to-content--focus--InsetInlineStart);
}